/* Results section */
.results-section .content .heading h2 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 33px;
  margin: 0 0 24px 0;
}

.results-section .content .description {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  margin: 0;
}

.results-section .ga-card-container {
  margin: 0 !important;
}

.results-section .result-cards-container {
  margin: 40px 0 0;
  padding: 0 0 72px;
}

.results-section .result-card {
  border-radius: 8px;
  padding: 16px 16px 32px 16px;
  width: 324px;
  height: 390px;
}

.results-section .image-container {
  display: flex;
  justify-content: space-between;
}

.results-section .image-container div {
  position: relative;
}

.results-section .image-container .before,
.results-section .image-container .after {
  width: 140px;
  height: 140px;
}

.results-section .image-container .before {
  margin-right: 6px;
}

.results-section .image-container .after {
  margin-left: 6px;
}

.results-section .image-container img {
  width: 140px;
  height: 140px;
  object-fit: cover;
  height: 140px;
  border-radius: 8px;
}

.results-section .label {
  position: absolute;
  top: 10px;
  left: 10px;
  background: #FFFFFF;
  font-weight: 400;
  font-size: 8px;
  line-height: 8px;
  padding: 5px 10px;
  border-radius: 10px;
}

.results-section .card-content {
  margin: 24px 0 23px 0;
}

.results-section .card-content h3 {
  margin: 0 0 16px 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 292px;
  overflow: hidden;
}

.results-section .card-content p {
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  color: #616161;
  margin: 0;
  height: 80px;
  overflow: hidden;
}

.results-section .result-card .profile {
  display: flex;
  align-items: center;
}


.results-section .result-card .profile .avatar {
  background: #72B288;
  color: white;
  font-size: 20px;
  font-weight: 400;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.results-section .result-card .profile .user-info {
  margin-left: 12px;
  text-align: left;
}

.results-section .result-card .profile .user-info h4 {
  margin: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 210px;
  overflow: hidden;
}

.results-section .result-card .profile .user-info p {
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  color: #616161;
  margin: 0;
}

.results-section .splide__track {
  overflow: visible;
}

.results-section .splide__slide {
  width: 324px !important;
  height: 390px !important;
  margin-right: 16px;
}

.results-section .splide__arrows {
  position: absolute;
  bottom: 0;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.results-section .splide__arrow {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #000;
  background: none;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
  display: inline-flex;
  cursor: pointer;
}

.results-section .splide__arrow:hover {
  background-color: #EEEBE2;
}

.results-section .splide__arrow svg {
  width: 14px;
}

.results-section .splide__arrow--prev svg {
  transform: scaleX(-1);
}

@media only screen and (min-width: 1024px) {
  .results-section .content .heading h2 {
    font-size: 32px;
    line-height: 38px;
  }

  .results-section .splide__arrows {
    width: initial;
    left: 100%;
    transform: translateX(-100%);
  }

  .results-section .splide__arrow--prev {
    margin-right: 16px;
  }

  .results-section .splide__pagination {
    right: initial;
    padding: 0;
  }
}

@media only screen and (min-width: 1440px) {
  .results-section .content .heading h2 {
    font-size: 40px;
    line-height: 44px;
  }
}
